### Class method

# Vips ObjectClass install_argument

#### Declaration [src]

    void
    vips_object_class_install_argument (
      VipsObjectClass* cls,
      GParamSpec* pspec,
      VipsArgumentFlags flags,
      int priority,
      guint offset
    )

#### Description

No description available.

#### Parameters

`pspec`

  Type: `GParamSpec`

  No description available.

  The data is owned by the caller of the method.

`flags`

  Type: `VipsArgumentFlags`

  No description available.

`priority`

  Type: `int`

  No description available.

`offset`

  Type: `guint`

  No description available.